For .Net 2.0

Aug 11, 2010 at 10:33 AM

Hi,

I want to know if there is any built that supports .Net Framewok 2.0 and is working with the latest FB API changes.

Aug 17, 2010 at 7:43 PM
Hi there, any luck finding an answer to your question. My retarded hosting doesn't support .NET 3.5. Image !!